 

 

STATION

DIRECTION

 

4 Oirschot,
désique .

> Wolbere.
6 Sleen.

7 Zierikzee
8 an

9 Urk

10 Utrecht, point geo
Se =...

11 Sambeek.

12 Harikerberg
13 Schoorl

14 Terschelling.

15 Leeuwarden.

point géo-

de-

 

Beek, point eéodésique

Veluwe
Emmen
(Goeree
Hallum

Enkhuizen

Amersfoort, point
géodésique

Venray
Lochem
Castricum
Vlieland

Hallum

 

AZIMUT

68 22 45,01

 

 

Erreur

probable

ae)

+ 0,20

-

R. Posthumus Meyjes

 

OBSERVATEUR

A. Pannekoek

 

Wadia) Madey | di lh

NU LOL LUE 0

ak mil il

toi |

F
i
|

 

 
